<?php
//////////////////////////////////////////////
////////// Idioma: Português Brasil //////////
//////////////////////////////////////////////
//// Painel de Gerenciamento do Streaming ////
//////////////////////////////////////////////

///////////////////////////
////////// Geral //////////
///////////////////////////

define( 'lang_botao_titulo_ligar', 'Ligar' );
define( 'lang_botao_titulo_ligar_autodj', 'Ligar AutoDJ' );
define( 'lang_botao_titulo_desligar', 'Desligar' );
define( 'lang_botao_titulo_reiniciar', 'Reiniciar' );
define( 'lang_botao_titulo_voltar', 'Voltar' );
define( 'lang_botao_titulo_alterar', 'Alterar' );
define( 'lang_botao_titulo_alterar_config', 'Alterar Configurações' );
define( 'lang_botao_titulo_trocar', 'Trocar' );
define( 'lang_botao_titulo_atualizar', 'Atualizar' );
define( 'lang_botao_titulo_adicionar', 'Adicionar' );
define( 'lang_botao_titulo_cadastrar', 'Cadastrar' );
define( 'lang_botao_titulo_configurar', 'Configurar' );
define( 'lang_botao_titulo_detalhes', '+ detalhes' );
define( 'lang_botao_titulo_visualizar', 'Visualizar' );
define( 'lang_botao_titulo_fechar', 'Fechar' );
define( 'lang_botao_titulo_diagnosticar', 'Diagnosticar Problema' );
define( 'lang_botao_titulo_download', 'Download' );
define( 'lang_botao_titulo_aguarde', 'Aguarde' );
define( 'lang_alerta_manutencao_servidor', 'Não foi possível executar ação, servidor em manutenção.' );
define( 'lang_alerta_dados_faltando', 'Atenção! Erro ao executar ação, dados faltando.' );
define( 'lang_alerta_revenda_nao_encontrada', 'Atenção! Revenda não encontrada.' );
define( 'lang_alerta_subrevenda_nao_encontrada', 'Atenção! Sub revenda não encontrada.' );
define( 'lang_alerta_processo_demorado', 'Atenção! Este processo pode levar vários minutos.\n\nUse-o apenas se todos os streamings estiverem desligados pois este processo pode deixar o painel de controle lento.\n\nPor favor seja paciente.' );

define( 'lang_info_porta', 'Porta' );
define( 'lang_info_porta_dj', 'Porta DJ' );
define( 'lang_info_ip_conexao', 'Servidor' );
define( 'lang_info_ip_ftp', 'Endereço' );
define( 'lang_info_shoutcast', 'ShoutCast' );
define( 'lang_info_rtmp', 'URL RTMP' );
define( 'lang_info_ouvintes', 'Ouvintes' );
define( 'lang_info_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_playlists', 'Playlists' );
define( 'lang_info_bitrate', 'Bitrate' );
define( 'lang_info_login_ftp', 'Login' );
define( 'lang_info_plano', 'Plano' );
define( 'lang_info_musicas', 'músicas' );
define( 'lang_info_sem_musicas', 'sem músicas' );
define( 'lang_info_sem_registros', 'Nenhum registro encontrado para exibição.' );
define( 'lang_info_log_login_painel', 'Acessou o painel de controle.' );
define( 'lang_info_log_logout_painel', 'Saiu do painel de controle.' );
define( 'lang_info_ilimitado', 'ILIMITADO' );
define( 'lang_info_id', 'ID' );
define( 'lang_info_email', 'E-mail' );
define( 'lang_info_status', 'Status' );
define( 'lang_info_acoes', 'Ações' );

define( 'lang_label_novo', 'Novo' );
define( 'lang_label_atencao', 'Atenção' );
define( 'lang_label_erro', 'Erro' );
define( 'lang_label_atualizado', 'Atualizado' );

define( 'lang_opcao_sim', 'Sim' );
define( 'lang_opcao_nao', 'Não' );

define( 'lang_info_pagina_informacoes_streaming_boas_vindas', 'Seja bem vindo de volta! Seu último acesso foi em %s em %s' );

////////////////////////////////////////
///////////////// Menu /////////////////
////////////////////////////////////////

define( 'lang_menu_cadastrar', 'Cadastrar' );
define( 'lang_menu_streaming', 'Streamings' );
define( 'lang_menu_subrevenda', 'SubRevendas' );
define( 'lang_menu_busca_avancada', 'Busca Avançada' );
define( 'lang_menu_integracao', 'Integração' );
define( 'lang_menu_integracao_api', 'API' );
define( 'lang_menu_integracao_modulo_whmcs', 'Módulo WHMCS' );
define( 'lang_menu_estatisticas', 'Estatísticas' );
define( 'lang_menu_configuracoes', 'Configurações' );

////////////////////////////////////////
////////// Informações Gerais //////////
////////////////////////////////////////

define( 'lang_titulo_logo_sc', 'Acessar ShoutCast' );
define( 'lang_botao_titulo_ligar_stm', 'Ligar Streaming/AutoDJ' );
define( 'lang_botao_titulo_desligar_stm', 'Desligar Streaming/AutoDJ' );
define( 'lang_botao_titulo_reiniciar_stm', 'Reiniciar Streaming/AutoDJ' );
define( 'lang_info_ouvintes_conectados', 'Ouvintes Conectados' );
define( 'lang_info_uso_ftp', 'Uso do FTP' );
define( 'lang_info_musica_atual', 'Tocando Agora' );
define( 'lang_info_player', 'Players' );
define( 'lang_titulo_suporte', 'Suporte' );
define( 'lang_titulo_sair', 'Sair' );
define( 'lang_titulo_fechar', 'Fechar' );
define( 'lang_alerta_bloqueio', 'Bloqueado! Contate nosso atendimento para maiores informações.' );
define( 'lang_info_stm_ativos', 'Streamings Ativos' );
define( 'lang_info_stm_bloqueados', 'Streamings Bloqueados' );
define( 'lang_info_subrevendas_ativas', 'Sub Revendas Ativas' );
define( 'lang_info_subrevendas_bloqueadas', 'Sub Revendas Bloqueadas' );
define( 'lang_info_autodj_ligar', 'Ligar AutoDJ' );
define( 'lang_info_autodj_ligar_opcoes', 'escolha as opções desejadas, as últimas configurações usadas já estão selecionadas' );
define( 'lang_info_autodj_ultima_playlist', 'Última Playlist Executada' );
define( 'lang_info_autodj_playlists', 'Playlists' );
define( 'lang_info_autodj_shuffle', 'Ordem das Músicas' );
define( 'lang_info_autodj_shuffle_opcao_seguir_ordem', 'Seguir Ordem' );
define( 'lang_info_autodj_shuffle_opcao_misturar', 'Misturar' );
define( 'lang_info_autodj_xfade', 'AutoMix/xFade' );
define( 'lang_info_autodj_xfade_0', 'sem xfade' );
define( 'lang_info_autodj_xfade_2', '2 segundos' );
define( 'lang_info_autodj_xfade_4', '4 segundos' );
define( 'lang_info_autodj_xfade_6', '6 segundos' );
define( 'lang_info_autodj_xfade_8', '8 segundos' );
define( 'lang_info_autodj_xfade_10', '10 segundos' );
define( 'lang_info_autodj_bitrate', 'Bitrate' );
define( 'lang_info_autodj_bitrate_ultimo_usado', 'último usado' );
define( 'lang_info_autodj_sem_playlist', 'É necessário criar primeiro uma playlist para ligar o AutoDJ.' );

define( 'lang_info_autodj_trocar_playlist_tab_titulo', 'Trocar Playlist' );
define( 'lang_info_autodj_trocar_playlist', 'Troque a playlist em execução por outra sem precisar reiniciar o AutoDJ.' );

define( 'lang_info_aviso_titulo', 'Atenção!' );
define( 'lang_info_aviso_data', 'Aviso adicionado em' );
define( 'lang_info_aviso_desativar', 'Marque esta caixa para não exibir novamente este aviso em seu painel de controle.' );

define( 'lang_info_status_transmitindo', 'Transmitindo' );
define( 'lang_info_status_ligado', 'Ligado' );
define( 'lang_info_status_autodj', 'AutoDJ' );
define( 'lang_info_status_relay', 'Relay' );
define( 'lang_info_status_aovivo', 'Ao Vivo' );
define( 'lang_info_status_desligado', 'Desligado' );
define( 'lang_info_status_manutencao', 'Manutenção' );
define( 'lang_info_status_erro', 'Erro' );
define( 'lang_info_em_breve', 'Em Breve' );

define( 'lang_info_player_facebook_play', 'Clique no Play ao lado para ouvir!' );

//////////////////////////////////////////////////
////////// Menu Gerenciamento Streaming //////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_streaming', 'Gerenciar Streaming' );
define( 'lang_info_escolha_porta', 'Escolha uma porta' );
define( 'lang_info_escolha_acao', 'Escolha uma ação' );
define( 'lang_info_executar_acao', 'Executar Ação' );
define( 'lang_info_buscar_porta', 'Buscar Streaming pela porta' );
define( 'lang_info_buscar_subrevenda', 'Buscar Sub Revenda pelo Código/ID' );
define( 'lang_info_buscar_subrevenda_resultado_erro', 'Oops! Sub Revenda com ID %s não encontrada!' );
define( 'lang_acao_label_stm', 'Streaming' );
define( 'lang_acao_label_autodj', 'AutoDJ' );
define( 'lang_acao_label_solucao_problemas', 'Solução de Problemas' );
define( 'lang_acao_label_admin', 'Administração' );
define( 'lang_acao_stm_ligar', 'Ligar' );
define( 'lang_acao_stm_desligar', 'Desligar' );
define( 'lang_acao_stm_ligar_todos', 'Ligar Todos os Streamings' );
define( 'lang_acao_stm_ligar_autodj_todos', 'Ligar Todos os AutoDJs' );
define( 'lang_acao_stm_logs_servidor', 'Logs do Servidor' );
define( 'lang_acao_autodj_logs_servidor', 'Logs do AutoDJ' );
define( 'lang_acao_stm_acessar_painel_streaming', 'Acessar Painel do Streaming' );
define( 'lang_acao_stm_alterar_config', 'Alterar Configurações/Plano' );
define( 'lang_acao_stm_info', 'Informações' );
define( 'lang_acao_stm_players', 'Players' );
define( 'lang_acao_stm_ouvintes_conectados', 'Ouvintes Conectados' );
define( 'lang_acao_stm_kick', 'Desconectar Source(kick)' );
define( 'lang_acao_stm_painel_shoutcast', 'Abrir Painel ShoutCast' );
define( 'lang_acao_stm_protecao', 'Ativar/Desativar Proteção Flood' );
define( 'lang_acao_solucao_problemas_sincronizar_aacplus', 'Sincronizar Player AACPlus' );
define( 'lang_acao_solucao_problemas_player_facebook', 'Atualizar Cache FaceBook' );
define( 'lang_acao_solucao_problemas_encoder', 'Corrigir Encoder MP3/AACPlus' );
define( 'lang_acao_solucao_problemas_diagnosticar_autodj', 'Diagnosticar AutoDJ' );
define( 'lang_acao_solucao_problemas_sincronizar_playlists', 'Sincronizar Playlists' );
define( 'lang_acao_stm_app_android', 'App Android' );
define( 'lang_acao_autodj_recarregar_playlist', 'Recarregar Playlist' );
define( 'lang_acao_autodj_trocar_playlist', 'Trocar Playlist' );
define( 'lang_acao_autodj_pular_musica', 'Pular Música' );
define( 'lang_acao_autodj_config', 'Configurações' );
define( 'lang_acao_painel_config', 'Configurações' );
define( 'lang_acao_painel_api', 'API' );

define( 'lang_acao_stm_adm_mover', 'Mover' );
define( 'lang_acao_stm_adm_bloquear', 'Bloquear' );
define( 'lang_acao_stm_adm_desbloquear', 'Desbloquear' );
define( 'lang_acao_stm_adm_enviar_email', 'Enviar E-mail' );
define( 'lang_acao_stm_adm_remover', 'Remover' );
define( 'lang_acao_stm_adm_logs', 'Logs de Ações' );

//////////////////////////////////////////////////
///////// Menu Gerenciamento Sub Revenda /////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_subrevenda', 'Gerenciar Sub Revenda' );
define( 'lang_info_escolha_subrevenda', 'Escolha uma sub revenda' );

define( 'lang_acao_subrevenda_informacoes', 'Informações' );
define( 'lang_acao_subrevenda_alterar_config', 'Alterar Configurações/Plano' );
define( 'lang_acao_subrevenda_adm_streamings', 'Listar Streamings' );
define( 'lang_acao_subrevenda_adm_bloquear', 'Bloquear' );
define( 'lang_acao_subrevenda_adm_desbloquear', 'Desbloquear' );
define( 'lang_acao_subrevenda_adm_remover', 'Remover' );

//////////////////////////////////////////////////
///////////////// Página Inicial /////////////////
//////////////////////////////////////////////////

define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas', 'Últimas SubRevendas Cadastradas' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_id', 'ID' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_email', 'E-mail' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_plano', 'Plano' );

define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings', 'Últimos Streamings Cadastrados' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_porta', 'Porta' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_servidor', 'Servidor' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_plano', 'Plano' );


////////////////////////////////////////////////////////
/////////// Página de Informações da Revenda ///////////
////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_revenda_tab_plano', 'Informações do Plano' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_subrevendas', 'Sub Revendas' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings', 'Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats', 'Estatísticas' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_ativos', 'ativos' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_bloqueados', 'bloqueados' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas', 'Ferramentas' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_dominio', 'Domínio Próprio' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_email', 'Enviar E-mail' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_app_android', 'App Android' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_idioma', 'Idioma' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao', 'Integração' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_api', 'API' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_whmcs', 'Módulo WHMCS' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm', 'Ação em Massa' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_stms', 'Ligar Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_autodjs', 'Ligar AutoDJs' );
define( 'lang_info_pagina_informacoes_revenda_tab_avisos', 'Avisos Gerais' );

define( 'lang_info_pagina_informacoes_revenda_dica_subrevenda', 'Agora você pode criar sub revendas diretamente em seu painel, entre em contato com nosso atendimento.' );

////////////////////////////////////////////////////////////
// Página de Informações do Streaming Selecionado Revenda //
////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_streaming_aviso_gerenciamento', 'Agora para executar determinadas ações no streaming como ligar/desligar, você deve acessar o painel do streaming utilizando o menu acima.' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_porta', 'Porta' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_servidor', 'Servidor' );

define( 'lang_info_pagina_informacoes_streaming_tab_plano_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_informacoes_streaming_tab_ftp_espaco', 'Espaço FTP' );
define( 'lang_info_pagina_informacoes_streaming_tab_plano_limites', 'Limite:' );

define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao', 'Avisos de Manutenção no Servidor deste Streaming' );
define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao_sem_registros', 'Não há registro de avisos para este streaming.' );

////////////////////////////////////////////////////
////////// Página Configurações Streaming //////////
////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_streaming_tab_titulo', 'Configurações do Streaming' );
define( 'lang_info_pagina_configurar_streaming_aba_geral', 'Geral' );
define( 'lang_info_pagina_configurar_streaming_ouvintes', 'Máximo Ouvintes' );
define( 'lang_info_pagina_configurar_streaming_ouvintes_ilimitados', 'Ilimitado' );
define( 'lang_info_pagina_configurar_streaming_bitrate', 'Máximo Bitrate' );
define( 'lang_info_pagina_configurar_streaming_ativar_autodj', 'Ativar AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp', 'Espaço AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp_info_ajuda', 'O valor deve ser em megabytes ex.: 1GB = 1000' );
define( 'lang_info_pagina_configurar_streaming_senha', 'Senha DJ/Painel Stm' );
define( 'lang_info_pagina_configurar_streaming_senha_admin', 'Senha Admin Shoutcast' );
define( 'lang_info_pagina_configurar_streaming_senha_admin_info_ajuda', 'Senha para acesso ao admin do shoutcast.\n\nNão pode ser igual a senha do DJ/painel.' );
define( 'lang_info_pagina_configurar_streaming_identificacao', 'Identificação' );
define( 'lang_info_pagina_configurar_streaming_identificacao_info_ajuda', 'Um nome personalizado para facilitar a indentificação deste streaming no painel de controle.\n\nNão tem relação com o funcionamento do streaming.' );
define( 'lang_info_pagina_configurar_streaming_idioma', 'Idioma do Painel' );
define( 'lang_info_pagina_configurar_streaming_idioma_pt_br', 'Português(Brasil)' );
define( 'lang_info_pagina_configurar_streaming_idioma_es', 'Español' );
define( 'lang_info_pagina_configurar_streaming_idioma_en', 'English(USA)' );
define( 'lang_info_pagina_configurar_streaming_email', 'E-mail' );
define( 'lang_info_pagina_configurar_streaming_email_info_ajuda', 'Este e-mail será usado apenas por você para envio de mensagens pelo painel.\n\nO envio será feito caso você tenha configurado um SMTP em sua revenda.' );

define( 'lang_info_pagina_configurar_streaming_aba_recursos', 'Recursos' );
define( 'lang_info_pagina_configurar_streaming_rtmp', 'Ativar AACPlus RTMP' );
define( 'lang_info_pagina_configurar_streaming_rtmp_aviso_desativado', 'Seu plano não possui o RTMP ativado.' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha', 'Permitir Alterar Senha' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha_info_ajuda', 'Permitir ou não que o cliente altere as senhas do streaming no painel de streaming.' );
define( 'lang_info_pagina_configurar_streaming_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_configurar_streaming_app_android_info_ajuda', 'Você pode habilitar ou não a requisição de App para Android. O App é gratuito.' );
define( 'lang_info_pagina_configurar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_configurar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_configurar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_configurar_streaming_encoders_info_ajuda', 'Você pode marcar quais encoders o cliente pode usar em seu streaming.' );
define( 'lang_info_pagina_configurar_streaming_mini_site', 'Habilitar Mini Site' );
define( 'lang_info_pagina_configurar_streaming_mini_site_info_ajuda', 'Você pode habilitar ou não um mini site para o streaming que é exibido em http://player.srvstm.com/site/PORTA' );

define( 'lang_info_pagina_configurar_streaming_aba_estatisticas', 'Estatísticas' );

define( 'lang_info_pagina_configurar_streaming_resultado_ok', 'Configurações do streaming %s alteradas com sucesso.' );
define( 'lang_info_pagina_configurar_streaming_resultado_alerta', 'Para que as alterações tenham efeito é necessário reiniciar o streaming e autodj.' );
define( 'lang_info_pagina_configurar_streaming_resultado_erro', '' );

/////////////////////////////////////////////////
////////// Página Configurações Painel //////////
/////////////////////////////////////////////////

define( 'lang_info_config_painel_tab_titulo', 'Configurações do Painel' );
define( 'lang_info_config_painel_pagina_inicial', 'Página Inicial' );
define( 'lang_info_config_painel_pagina_inicial_info', 'Informações do Streaming' );
define( 'lang_info_config_painel_pagina_inicial_ouvintes', 'Ouvintes Conectados' );
define( 'lang_info_config_painel_idioma', 'Idioma' );

define( 'lang_info_config_painel_resultado_ok', 'Configurações alteradas com sucesso.' );
define( 'lang_info_config_painel_resultado_alerta', '' );
define( 'lang_info_config_painel_resultado_erro', 'Não foi possível alterar as configurações do painel.<br>Log:' );

/////////////////////////////////////////////////
////////// Core do Painel de Streaming //////////
/////////////////////////////////////////////////

define( 'lang_info_acesso_stm_nao_permitido', 'Oops! Você tentou acessar um streaming que não esta cadastrado em seu painel.' );
define( 'lang_info_acesso_subrevenda_nao_permitido', 'Oops! Você tentou acessar um streaming que não esta cadastrado em seu painel.' );

define( 'lang_info_sem_registros', 'Nenhum registro encontrado!' );
define( 'lang_info_paginacao_proxima', 'Próxima' );
define( 'lang_info_paginacao_anterior', 'Anterior' );

define( 'lang_info_campos_vazios', 'Você deixou campos em branco!\\n\\nPor favor volte e tente novamente.' );

define( 'lang_acao_ligar_stm_resultado_ok', 'Streaming ligado com sucesso.' );
define( 'lang_acao_ligar_stm_resultado_alerta', 'O streaming já esta ligado.' );
define( 'lang_acao_ligar_stm_resultado_erro', 'Não foi possível ligar o streaming. Tente novamente.' );

define( 'lang_acao_ligar_stm_massa_resultado_ok', 'Streaming %s ligado com sucesso.' );
define( 'lang_acao_ligar_stm_massa_resultado_erro', 'Não foi possível ligar o streaming %s . Tente novamente.' );
define( 'lang_acao_ligar_stm_massa_resultado_fim', 'Processo concluído!' );

define( 'lang_acao_desligar_stm_resultado_ok', 'Streaming desligado com sucesso.' );
define( 'lang_acao_desligar_stm_resultado_alerta', 'O streaming já esta desligado.' );
define( 'lang_acao_desligar_stm_resultado_erro', 'Não foi possível desligar o streaming. Tente novamente.' );

define( 'lang_acao_kick_stm_resultado_ok', 'Source desconectado com sucesso.' );
define( 'lang_acao_kick_stm_resultado_alerta', 'O streaming não esta ligado.' );
define( 'lang_acao_kick_stm_resultado_erro', 'Não foi possível desconectar o source no streaming. Tente novamente.' );

define( 'lang_acao_sinc_aacplus_stm_resultado_ok', 'Streaming sincronizado com sucesso no servidor RTMP.' );
define( 'lang_acao_sinc_aacplus_stm_resultado_alerta', 'O streamint não esta configurado com AACPlus RTMP.' );
define( 'lang_acao_sinc_aacplus_stm_resultado_erro', '' );

define( 'lang_acao_ligar_autodj_resultado_relay', 'O AutoDJ não pode ser iniciado pois o relay esta ativado.<br>Você deve desativar o relay para ligar o AutoDJ.' );
define( 'lang_acao_ligar_autodj_resultado_ok', 'AutoDJ ligado com sucesso.' );
define( 'lang_acao_ligar_autodj_resultado_alerta', 'O AutoDJ já esta em execussão.<br />Para iniciar outra playlist você desligar o AutoDJ.' );
define( 'lang_acao_ligar_autodj_resultado_erro', 'Não foi possível ligar o AutoDJ<br>Tente novamente ou crie uma nova playlist.' );

define( 'lang_acao_ligar_autodj_massa_resultado_relay', 'O AutoDJ %s não pode ser iniciado pois o relay esta ativado.' );
define( 'lang_acao_ligar_autodj_massa_resultado_ok', 'AutoDJ %s ligado com sucesso.' );
define( 'lang_acao_ligar_autodj_massa_resultado_erro', 'Não foi possível ligar o AutoDJ %s, tente novamente.' );
define( 'lang_acao_ligar_autodj_massa_resultado_fim', 'Processo concluído!' );

define( 'lang_acao_desligar_autodj_resultado_ok', 'AutoDJ desligado com sucesso.' );
define( 'lang_acao_desligar_autodj_resultado_alerta', '' );
define( 'lang_acao_desligar_autodj_resultado_erro', 'Não foi possível desligar o AutoDJ<br>Tente novamente.' );

define( 'lang_acao_pular_musica_autodj_resultado_ok', 'Música atual no AutoDJ pulada com sucesso.' );
define( 'lang_acao_pular_musica_autodj_resultado_alerta', '' );
define( 'lang_acao_pular_musica_autodj_resultado_erro', 'Não foi possível pular a múica atual no AutoDJ.' );

define( 'lang_acao_recarregar_playlist_autodj_resultado_ok', 'Playlist do AutoDJ recarregada com sucesso.' );
define( 'lang_acao_recarregar_playlist_autodj_resultado_alerta', 'O AutoDJ não esta ligado.' );
define( 'lang_acao_recarregar_playlist_autodj_resultado_erro', 'Não foi possível recarregar a playlist do AutoDJ.<br>Tente novamente.' );

define( 'lang_acao_trocar_playlist_autodj_resultado_ok', 'Playlist do AutoDJ trocada com sucesso.<br>A nova playlist iniciará após a música atual terminar.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_alerta', 'O AutoDJ não esta ligado.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_erro', 'Não foi possível trocar a playlist do AutoDJ.<br>Tente novamente.' );

////////////////////////////////////////////////////////
////////// Página de Informações do Streaming //////////
////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_tab_streaming', 'Informações do Streaming' );
define( 'lang_info_pagina_informacoes_tab_plano', 'Informações do Plano' );
define( 'lang_info_pagina_informacoes_tab_ftp', 'Informações do FTP' );
define( 'lang_info_pagina_informacoes_tab_plano_uso', 'Informações de Uso' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_streaming', 'Gerenciamento do Streaming' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_autodj', 'Gerenciamento do AutoDJ' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_painel', 'Gerenciamento do Painel de Controle' );
define( 'lang_info_pagina_informacoes_tab_atualizacoes', 'Atualizações do Painel & Streaming' );
define( 'lang_info_pagina_informacoes_tab_atualizacoes_vazio', 'Sem informações para exibir.');
define( 'lang_info_pagina_informacoes_tab_avisos', 'Avisos' );
define( 'lang_info_pagina_informacoes_tab_avisos_vazio', 'Sem informações para exibir.');
define( 'lang_info_pagina_informacoes_tab_menu_config', 'Configurações' );
define( 'lang_info_pagina_informacoes_tab_menu_config_relay', 'Configurar Relay' );
define( 'lang_info_pagina_informacoes_tab_menu_players', 'Players' );
define( 'lang_info_pagina_informacoes_tab_menu_ouvintes_conectados', 'Ouvintes Conectados' );
define( 'lang_info_pagina_informacoes_tab_menu_stats', 'Estatísticas' );
define( 'lang_info_pagina_informacoes_tab_menu_kick', 'Desconectar Source' );
define( 'lang_info_pagina_informacoes_tab_menu_protecao', 'Proteção para Ataques' );
define( 'lang_info_pagina_informacoes_tab_menu_api', 'API' );
define( 'lang_info_pagina_informacoes_tab_menu_sinc_aacplus', 'Sincronizar AACPlus' );
define( 'lang_info_pagina_informacoes_tab_menu_player_facebook', 'Player FaceBook' );
define( 'lang_info_pagina_informacoes_tab_menu_ferramentas', 'Ferramentas' );
define( 'lang_info_pagina_informacoes_tab_menu_logs', 'Logs de Ações' );
define( 'lang_info_pagina_informacoes_tab_menu_ajuda', 'Ajuda/Tutoriais' );
define( 'lang_info_pagina_informacoes_tab_menu_app_android', 'App Android' );
define( 'lang_info_pagina_informacoes_tab_menu_recarregar_playlist', 'Recarregar Playlist' );
define( 'lang_info_pagina_informacoes_tab_menu_trocar_playlist', 'Trocar Playlist' );
define( 'lang_info_pagina_informacoes_tab_menu_pular_musica', 'Pular Música' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_musicas', 'Gerenciar Músicas' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_playlists', 'Gerenciar Playlists' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_djs', 'Gerenciar DJs' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_agendamentos', 'Agendar Playlists' );
define( 'lang_info_pagina_informacoes_tab_menu_app_painel', 'App Versão Movel' );
define( 'lang_info_pagina_informacoes_tab_menu_idioma', 'Idioma' );
define( 'lang_info_pagina_informacoes_tab_menu_ips_bloqueados', 'IPs Bloqueados' );

////////////////////////////////
////////// Página Logs //////////
////////////////////////////////

define( 'lang_info_streaming_logs_tab_titulo', 'Logs de Ações' );
define( 'lang_info_streaming_logs_info', 'Confira nesta página os últimos 100 registros de todas as ações executadas em seu streaming através deste painel de controle.' );
define( 'lang_info_streaming_logs_data', 'Data' );
define( 'lang_info_streaming_logs_ip', 'IP' );
define( 'lang_info_streaming_logs_navegador', 'Navegador' );
define( 'lang_info_streaming_logs_log', 'Log' );

/////////////////////////////////////////
////////// Página Módulo WHMCS //////////
/////////////////////////////////////////

define( 'lang_info_pagina_modulo_whmcs_tab_titulo_streaming', 'Módulo para WHMCS Streaming' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto1', 'Para facilitar o uso de seu plano, criamos um módulo para WHMCS. A versão %s permite agora que você gerencie mais de uma revenda no mesmo WHMCS pois a chave da API e URL do painel agora é configurado no cadastro do servidor e não mais no arquivo do módulo.<br /><br />
Confira abaixo sua chave privada que será usada na integração e como configurar o módulo:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto2', '<span class="texto_padrao_vermelho_destaque">Download do Módulo %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/stmadvance.zip">clique aqui</a><br /><br /><strong>Instalação e Configuração do Módulo</strong><br /><br />1-Após fazer o download do módulo, descompacte o arquivo <span class="texto_padrao_destaque">stmadvance.zip</span> em seu computador.<br /><br />2-Envie a pasta <strong>stmadvance</strong> para dentro da pasta modules e depois servers de seu WHMCS.<br /><br />3-Acesse seu WHMCS e clique no menu <strong>Op&ccedil;&otilde;es &gt; Produtos/Servi&ccedil;os &gt; Servidores</strong> como na imagem abaixo:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto3', '4-Na pr&oacute;xima tela voc&ecirc; ter&aacute; a op&ccedil;&atilde;o de adicionar um novo servidor, clique nela.<br /><br />5-No formul&aacute;rio de cadastro de servidores, preencha o campo <strong>Name</strong> com um nome para identifica&ccedil;&atilde;o deste servidor, o campo <strong>Hostname</strong> com a URL do seu painel de streaming incluindo o http:// no in&iacute;cio e no campo <strong>IP Address</strong> coloque a chave da sua API que &eacute; <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto4', '6-Preencha os demais campos com os dados desejados como custo do servidor, limite de streamings etc... e salve.<br /><br />6-Agora adicione os produtos(planos) de streaming e na aba <strong>Module Settings</strong> selecione a opção <strong>Stmadvance</strong> e preencha com os dados do plano(ouvintes, espaço autodj e bitrate).<br /><br />7-Na aba <strong>Custom Fields/Campos Adicionais</strong> adicione um novo campo com o nome exato de <strong>Porta</strong> (com primeira letra mai&uacute;scula) e salve.<br /><br />Pronto! Seu WHCMS esta instegrado ao nosso painel de controle de streaming.<br /><br />
Nota: O campo adicional que criou será usado para identificar o streaming do cliente. Quando você ativar o streaming em seu WHMCS nosso sistema irá informar ao WHMCS a porta criada para o streaming e ela ficará gravada no produto do cliente assim como o IP do servidor de streaming e FTP.<br /><br />Caso tenha dúvidas entre em contato com nosso atendimento.' );

define( 'lang_info_pagina_modulo_whmcs_tab_titulo_subrevenda', 'Módulo para WHMCS Sub Revenda' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto1', '<span class="texto_padrao_vermelho_destaque">Download do Módulo %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/subrevendastm.zip">clique aqui</a><br /><br /><strong>Instalação e Configuração do Módulo</strong><br /><br />1-Após fazer o download do módulo, descompacte o arquivo <span class="texto_padrao_destaque">subrevendastm.zip</span> em seu computador.<br /><br />2-Envie a pasta <strong>subrevendastm</strong> para dentro da pasta modules e depois servers de seu WHMCS.<br /><br />3-Acesse seu WHMCS e clique no menu <strong>Op&ccedil;&otilde;es &gt; Produtos/Servi&ccedil;os &gt; Servidores</strong> para cadastrar o servidor.' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto2', '4-Na pr&oacute;xima tela voc&ecirc; ter&aacute; a op&ccedil;&atilde;o de adicionar um novo servidor, clique nela.<br /><br />5-No formul&aacute;rio de cadastro de servidores, preencha o campo <strong>Name</strong> com um nome para identifica&ccedil;&atilde;o deste servidor, o campo <strong>Hostname</strong> com a URL do seu painel de streaming incluindo o http:// no in&iacute;cio e no campo <strong>IP Address</strong> coloque a chave da sua API que &eacute; <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto3', '6-Preencha os demais campos com os dados desejados como custo do servidor, limite de streamings etc... e salve.<br /><br />6-Agora adicione os produtos(planos) de sub revenda e na aba <strong>Module Settings</strong> selecione a opção <strong>subrevendastm</strong> e preencha com os dados do plano(streaming, ouvintes, espaço autodj e bitrate).<br /><br />7-Na aba <strong>Custom Fields/Campos Adicionais</strong> adicione um novo campo com o nome exato de <strong>ID</strong> e salve.<br /><br />Pronto! Seu WHCMS esta instegrado ao nosso painel de controle de sub revenda de streaming.<br /><br />
Nota: O campo adicional que criou será usado para identificar o streaming do cliente. Quando você ativar a sub revenda em seu WHMCS nosso sistema irá informar ao WHMCS o ID da sub revenda criada e ela ficará gravada no produto do cliente assim como o e-mail do cliente que servirá de login para o painel de controle.<br /><br />Caso tenha dúvidas entre em contato com nosso atendimento.' );

//////////////////////////////////////////////////
////////// Página Configurações Revenda //////////
//////////////////////////////////////////////////

define( 'lang_info_pagina_config_revenda_tab_titulo', 'Configurações da Revenda' );
define( 'lang_info_pagina_config_revenda_tab_config_geral', 'Geral' );
define( 'lang_info_pagina_config_revenda_config_geral_senha', 'Senha Painel' );
define( 'lang_info_pagina_config_revenda_config_geral_senha_ajuda', 'Senha de acesso ao painel de revenda, deixe em branco se não for alterar.' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma', 'Idioma Painel' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma_ajuda', 'Selecione o idioma do seu painel de controle de revenda. Select your languege for the reseller control panel. Seleccione el idioma para su panel de control para la reventa.' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte', 'URL Página de Suporte' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte_ajuda', 'Informe a URL da sua página de suporte para que seus clientes entrem em contato com seu atendimento.' );

define( 'lang_info_pagina_config_revenda_tab_config_smtp', 'Configurações SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_info1', 'Use esta opção para configurar seu servidor SMTP para se usado na recuperação de senha do seu painel e do painel dos seus clientes, além de envio de avisos sobre espaçoo excedido entre outros.' );
define( 'lang_info_pagina_config_revenda_config_smtp_info2', 'Você precisará adicionar no SPF do domínio deste SMTP a seguinte entrada:' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_servidor', 'Servidor SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_porta', 'Porta SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_email', 'E-mail' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_senha', 'Senha' );

define( 'lang_info_pagina_config_revenda_tab_recursos', 'Recursos' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais', 'Habilitar Tutoriais' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_url', 'URL Externa' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_ajuda', 'Você pode habilitar ou não a exibição dos tutoriais no menu Ajuda do painel de streaming.\n\nOs tutoriais são criados por nossa equipe para uso geral.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url', 'URL Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo', 'URL Logo' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo_info', 'Debe tener 170px X 35px' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url_info', 'Você pode configurar uma URL externa para downloads de programas úteis ou deixar em branco para desativar este recurso.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_ajuda', 'Você pode habilitar ou não a requisição de App para Android. O App é gratuito.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_info', 'Você pode habilitar individualmente nos streamings para isso deixe desativado aqui.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel', 'Habilitar App Android Painel' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel_info', 'Você pode habilitar ou não a página de download do app android de acesso ao painel.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads', 'Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_ajuda', 'Você pode habilitar ou não a página de downloads de programas úteis no painel de streaming.' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site', 'Habilitar Mini Site' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site_ajuda', 'Você pode habilitar ou não um mini site para o streaming que é exibido em http://player.srvstm.com/site/PORTA\n\nEsta opção habilitará/desabilitará o mini site em todos os streamings.' );

define( 'lang_info_pagina_config_revenda_tab_config_dominio', 'Domínio Próprio' );
define( 'lang_info_pagina_config_revenda_config_dominio_info', 'Configurar um domínio próprio para ser usado no lugar do domínio padrão %s usado nos IPs dos servidores.' );
define( 'lang_info_pagina_config_revenda_config_dominio_dominio', 'Domínio Padrão' );
define( 'lang_info_pagina_config_revenda_config_dominio_ajuda', 'Define um domínio para usar no lugar do domínio padrão do painel de controle que é exibido no lugar do IP do streaming. Caso não deseje usar seu próprio domínio, deixe em branco.' );
define( 'lang_info_pagina_config_revenda_config_dominio_link', 'Clique aqui para saber como configurar o DNS' );
define( 'lang_info_pagina_config_revenda_config_botao_enviar', 'Alterar Configurações' );

define( 'lang_info_pagina_config_revenda_resultado_ok', 'Configurações alteradas com sucesso.' );

///////////////////////////////////////////
////////// Página Busca Avançada //////////
///////////////////////////////////////////

define( 'lang_info_pagina_busca_avancada_tab_titulo', 'Busca Avançada' );
define( 'lang_info_pagina_busca_avancada_palavra_chave', 'Palavra Chave' );
define( 'lang_info_pagina_busca_avancada_local', 'Local' );
define( 'lang_info_pagina_busca_avancada_local_grupo_streaming', 'Streaming' );
define( 'lang_info_pagina_busca_avancada_local_porta', 'Porta' );
define( 'lang_info_pagina_busca_avancada_local_porta_dj', 'Porta DJ' );
define( 'lang_info_pagina_busca_avancada_local_grupo_caracteristicas', 'Características' );
define( 'lang_info_pagina_busca_avancada_local_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_busca_avancada_local_bitrate', 'Bitrate' );
define( 'lang_info_pagina_busca_avancada_local_encoder', 'Encoder(mp3/aacp)' );
define( 'lang_info_pagina_busca_avancada_local_identificacao', 'Identificação' );
define( 'lang_info_pagina_busca_avancada_local_email', 'E-mail' );
define( 'lang_info_pagina_busca_avancada_local_data_cadastro', 'Data Cadastro(DD/MM/AAAA)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_servidor', 'Servidor' );
define( 'lang_info_pagina_busca_avancada_local_ip', 'IP do Servidor' );
define( 'lang_info_pagina_busca_avancada_local_nome', 'Nome do Servidor(ex.: stm1)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_subrevenda', 'Sub Revenda' );
define( 'lang_info_pagina_busca_avancada_local_id', 'ID/Código' );

define( 'lang_info_pagina_enviar_email_botao_buscar', 'Buscar' );

define( 'lang_info_pagina_busca_avancada_resultado_porta', 'Porta' );
define( 'lang_info_pagina_busca_avancada_resultado_porta_dj', 'Porta DJ' );
define( 'lang_info_pagina_busca_avancada_resultado_servidor', 'Servidor' );
define( 'lang_info_pagina_busca_avancada_resultado_configuracao', 'Configuração' );
define( 'lang_info_pagina_busca_avancada_resultado_status', 'Status' );
define( 'lang_info_pagina_busca_avancada_resultado_identificacao', 'Identificação' );
define( 'lang_info_pagina_busca_avancada_resultado_ouvintes', 'ouvintes' );

///////////////////////////////////////////
//////// Página Cadastrar Streaming ///////
///////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_streaming_tab_titulo', 'Cadastrar Streaming' );
define( 'lang_info_pagina_cadastrar_streaming_aba_geral', 'Geral' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes_ilimitados', 'ILIMITADO' );
define( 'lang_info_pagina_cadastrar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_streaming_ativar_autodj', 'Ativar AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj', 'Espaço FTP AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj_ajuda', 'O valor deve ser em megabytes ex.: 1GB = 1000' );
define( 'lang_info_pagina_cadastrar_streaming_senha', 'Senha' );
define( 'lang_info_pagina_cadastrar_streaming_senha_ajuda', 'Use apenas lestras e/ou números.\n\nCaracteres como !@#$%¨& não irão funcionar corretamente.' );
define( 'lang_info_pagina_cadastrar_streaming_senha_admin_ajuda', 'Senha para acesso ao admin do shoutcast.\n\nNão pode ser igual a senha do DJ/painel.' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao', 'Identificação' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao_ajuda', 'Um nome personalizado para facilitar a indentificação deste streaming no painel de controle.\n\nNão tem relação com o funcionamento do streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_idioma', 'Idioma do Painel' );
define( 'lang_info_pagina_cadastrar_streaming_idioma_ajuda', 'Idioma padrão do painel de controle do cliente. Pode ser alterado depois pelo cliente.' );
define( 'lang_info_pagina_cadastrar_streaming_email', 'E-mail' );
define( 'lang_info_pagina_cadastrar_streaming_email_ajuda', 'Informe um e-mail para receber avisos do painel, como espaço em disco excedido, migrações etc...\n\nO envio será feito caso você tenha configurado um SMTP em sua revenda.' );

define( 'lang_info_pagina_cadastrar_streaming_aba_recursos', 'Recursos' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp', 'Ativar AACPlus RTMP' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp_info_desativado', 'Seu plano não possui o RTMP ativado.' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha', 'Permitir Alterar Senha' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha_info_ajuda', 'Permitir ou não que o cliente altere as senhas do streaming no painel de streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_cadastrar_streaming_app_android_info_ajuda', 'Você pode habilitar ou não a requisição de App para Android. O App é gratuito.' );
define( 'lang_info_pagina_cadastrar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_info_ajuda', 'Você pode marcar quais encoders o cliente pode usar em seu streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site', 'Habilitar Mini Site' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site_info_ajuda', 'Você pode habilitar ou não um mini site para o streaming que é exibido em http://player.srvstm.com/site/PORTA' );

define( 'lang_info_pagina_cadastrar_streaming_aba_estatisticas', 'Estatísticas' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_streamings', 'Oops! Você atingiu o limite de streamings de seu plano.\\n \\nContate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_ouvintes', 'Oops! Você atingiu o limite de ouvintes de seu plano.\\n \\nContate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_espaco_autodj', 'Oops! Você atingiu o limite de espaço para autodj de seu plano.\\n \\nContate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_bitrate', 'Oops! Você atingiu o limite de bitrate de seu plano.\\n \\nContate nosso atendimento para aumentar seu plano.' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_ok', 'Streaming %s cadastrado com sucesso.' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_api_tab_titulo', 'API de Gerenciamento da Revenda' );
define( 'lang_info_pagina_api_info', 'Para facilitar o uso de seu plano, criamos uma API para que você possa integrar facilmente o painel de controle ao seu sistema financeiro ou qualquer outro de sua preferência. Confira abaixo sua chave privada que será usada na integração.' );
define( 'lang_info_pagina_api_info2', 'Confira abaixo as ações disponíveis na API que podem ser executadas em um streaming e uma exemplo de como chamar a API e usar cada função: ' );
define( 'lang_info_pagina_api_acao_cadastrar', 'Ação: cadastrar' );
define( 'lang_info_pagina_api_acao_bloquear', 'Ação: bloquear' );
define( 'lang_info_pagina_api_acao_debloquear', 'Ação: desbloquear' );
define( 'lang_info_pagina_api_acao_alterar_senha', 'Ação: alterar_senha' );
define( 'lang_info_pagina_api_acao_remover', 'Ação: remover' );
define( 'lang_info_pagina_api_acao_info_erro', 'Não foi possível conectar-se ao painel de controle.' );

///////////////////////////////////////////
////////// Página Domínio Próprio /////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_tab_titulo', 'Configurações de DNS de Domínio Próprio' );
define( 'lang_info_pagina_dominio_proprio_info1', 'Para facilitar o uso de seu plano, você poderá configurar um domínio seu para exibir no painel do lugar do IP do servidor de streaming ou domínio padrão do painel, para que seus clientes possam se conectar na transmissão ao vivo e para os players, assim quando houver alguma migração ou alteração de servidor, você não precisará fazer nenhuma alteração e seus clientes não serão afetados e não precisaram alterar nada nos sites e programas de transmissão.<br><br>Abaixo será exibido o endereço de cada servidor, você precisa criar uma entrada de DNS para cada um destes servidores na zona de DNS do domínio que você configurar para uso no painel.' );
define( 'lang_info_pagina_dominio_proprio_info2', 'NOTA: O uso de um domínio próprio não é obrigatório, você pode usar o domínio padrão se preferir, ele é anônimo e você e seus clientes terão privacidade.' );
define( 'lang_info_pagina_dominio_proprio_info3', '1. Configurar um domínio no seu painel de controle de revenda:' );
define( 'lang_info_pagina_dominio_proprio_status1', 'Configurado' );
define( 'lang_info_pagina_dominio_proprio_status2', 'Não configurado' );
define( 'lang_info_pagina_dominio_proprio_status3', 'Não configurado ou em propagação' );
define( 'lang_info_pagina_dominio_proprio_status_botao', 'Clique aqui para configurar agora!' );
define( 'lang_info_pagina_dominio_proprio_info4', 'Nota: Este domínio deve estar ativo e hospedado em um servidor onde seja possível editar a zona de DNS e criar entradas de DNS.' );
define( 'lang_info_pagina_dominio_proprio_info5', '2. Adicionar as entradas na zona de DNS para cada servidor abaixo listado(no final desta página há exemplos de como fazer no cPanel/WHM que é mais popular)' );
define( 'lang_info_pagina_dominio_proprio_servidores_nome', 'Nome' );
define( 'lang_info_pagina_dominio_proprio_servidores_ttl', 'TTL' );
define( 'lang_info_pagina_dominio_proprio_servidores_tipo', 'Tipo' );
define( 'lang_info_pagina_dominio_proprio_servidores_servidor', 'Endereço do Servidor' );
define( 'lang_info_pagina_dominio_proprio_servidores_status', 'Status da Configuração' );
define( 'lang_info_pagina_dominio_proprio_info6', 'Nota: A propagação leva de 10 minutos à 1 hora.' );

define( 'lang_info_pagina_dominio_proprio_info7', 'Ferramenta de Configuração automática para cPanel' );
define( 'lang_info_pagina_dominio_proprio_info8', 'Preparamos uma ferramenta para a configuração automática das entradas de DNS em domínios que estejam utilizando cPanel como painel de controle. <a href="#" onclick="abrir_log_sistema();window.open(\'/admin/revenda-dominio-cpanel\',\'conteudo\');">Clique aqui para acessar.</a>' );

define( 'lang_info_pagina_dominio_proprio_info9', 'Informações Importantes:' );
define( 'lang_info_pagina_dominio_proprio_info10', '-Você deve fazer este procedimento(adicionar a entrada na zona de DNS do seu domínio) em todos os servidores listados acima.<br>-Novos servidores são adicionadores periodicamente, então você precisará acompanhar esta página e o status na lista de servidores para adiciona-los.<br>-Quando um servidor for migrado/alterado não será preciso fazer nenhuma alteração pois nós quem faremos no domínio padrão e isso se refletirá para seu domínio.' );
define( 'lang_info_pagina_dominio_proprio_info11', 'Tutorial para WHM' );
define( 'lang_info_pagina_dominio_proprio_info12', '1. Acesse seu WHM<br />2. Clique na opção <strong>editar zona de DNS/edit DNS zone</strong><br>3. Selecione seu domínio na lista de domínios e prossiga para próxima página<br>4.Vá até final da página com o formulário e adcione a entrada de DNS para o servidor desejado conforme a imagem abaixo:' );

////////////////////////////////////////////////////////////////
/////////// Página Domínio Próprio Ferramenta cPanel ///////////
////////////////////////////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo', 'Ferramenta de Configuração Automática para cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo_resultado', 'Resultado' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_dados_cpanel', 'Dados cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status', 'Não configurado' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status_botao', 'Clique aqui para configurar agora!' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_dominio', 'Domínio' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_usuario', 'Usuário cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_senha', 'Senha cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_info_erro', 'Se ocorrer erro na configuração de alguma entrada, você poderá tentar novamente.' );

//////////////////////////////////////////////////////////////
////// Página de Informações da Sub Revenda Selecionada //////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_tab_info_titulo', 'Informações da Sub Revenda' );
define( 'lang_info_pagina_informacoes_subrevenda_codigo', 'Código/ID' );
define( 'lang_info_pagina_informacoes_subrevenda_email', 'E-mail' );
define( 'lang_info_pagina_informacoes_subrevenda_data_cadastro', 'Data Cadastro' );
define( 'lang_info_pagina_informacoes_subrevenda_ultimo_acesso', 'Último Acesso' );
define( 'lang_info_pagina_informacoes_subrevenda_status', 'Status' );
define( 'lang_info_pagina_informacoes_subrevenda_status_ativo', 'Ativo' );
define( 'lang_info_pagina_informacoes_subrevenda_status_bloqueado', 'Bloqueado' );

define( 'lang_info_pagina_informacoes_subrevenda_tab_plano_titulo', 'Informações do Plano' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_ilimitado', 'ILIMITADO' );

define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_espaco_ftp', 'Espaço FTP' );

//////////////////////////////////////////////////////////////
////// Página de Listagem de Streamings da Sub Revenda  //////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_tab_titulo', 'Streamings da Sub Revenda' );
define( 'lang_info_subrevenda_streamings_porta', 'Porta' );
define( 'lang_info_subrevenda_streamings_porta_dj', 'Porta DJ' );
define( 'lang_info_subrevenda_streamings_servidor', 'Servidor' );
define( 'lang_info_subrevenda_streamings_plano', 'Plano' );
define( 'lang_info_subrevenda_streamings_status', 'Status' );
define( 'lang_info_subrevenda_streamings_acoes', 'Ações' );
define( 'lang_info_subrevenda_streamings_ouvintes', 'ouvintes' );

define( 'lang_info_subrevenda_streamings_escolha_acao', 'Escolha uma Ação' );
define( 'lang_info_subrevenda_streamings_acao_informacoes', 'Informações' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming', 'Mover Para Revenda Principal' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming_subrevenda', 'Mover Para Outra Sub Revenda' );

define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_ok', 'Streaming movido com sucesso.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_alerta', 'Não foi possível mover o streaming pois ele não pertence a uma sub revenda sua.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_erro', '' );

//////////////////////////////////////////////////////////////
//// Resultado de Ações do Gerenciamento da Sub Revenda  /////
//////////////////////////////////////////////////////////////

define( 'lang_info_streaming_bloquear_resultado_ok', 'Streaming bloqueado com sucesso.' );
define( 'lang_info_streaming_bloquear_resultado_alerta', '' );
define( 'lang_info_streaming_bloquear_resultado_erro', 'Não foi possível bloquear o streaming. Tente novamente.' );

define( 'lang_info_streaming_desbloquear_resultado_ok', 'Streaming desbloqueado com sucesso.' );
define( 'lang_info_streaming_desbloquear_resultado_alerta', '' );
define( 'lang_info_streaming_desbloquear_resultado_erro', 'Não foi possível desbloquear o streaming. Tente novamente.' );

define( 'lang_info_streaming_remover_resultado_ok', 'Streaming removido com sucesso.' );
define( 'lang_info_streaming_remover_resultado_alerta', '' );
define( 'lang_info_streaming_remover_resultado_erro', 'Não foi possível remover o streaming. Tente novamente.' );

//////////////////////////////////////////////////////////////
//// Resultado de Ações do Gerenciamento da Sub Revenda  /////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_bloquear_resultado_ok', 'Sub revenda bloqueada com sucesso.' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_erro', 'Não foi possível bloquear a sub revenda. Tente novamente.' );

define( 'lang_info_subrevenda_streamings_desbloquear_resultado_ok', 'Sub revenda desbloqueada com sucesso.' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_erro', 'Não foi possível desbloquear a sub revenda. Tente novamente.' );

define( 'lang_info_subrevenda_streamings_remover_resultado_ok', 'Sub revenda removida com sucesso.' );
define( 'lang_info_subrevenda_streamings_remover_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_remover_resultado_erro', 'Não foi possível remover a sub revenda. Tente novamente.' );

//////////////////////////////////////////////////////////////
///////////// Página de Cdastro de Sub Revenda  //////////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_subrevenda_tab_titulo', 'Cadastrar Sub Revenda' );
define( 'lang_info_pagina_cadastrar_subrevenda_email', 'E-mail' );
define( 'lang_info_pagina_cadastrar_subrevenda_senha', 'Senha' );
define( 'lang_info_pagina_cadastrar_subrevenda_senha_info', '(Deixe em branco para não alterar)' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_cadastrar_subrevenda_idioma', 'Idioma Painel' );
define( 'lang_info_pagina_cadastrar_subrevenda_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus_info_desativado', 'Seu plano não possui o AAC Plus RTMP ativado.' );

define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_tab_titulo', 'Estatísticas de Uso do Plano da Revenda' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_subrevendas', 'Sub Revendas' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_espaco_ftp', 'Espaço FTP' );

define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_subrevendas', 'Oops! Você atingiu o limite de sub revendas. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_streamings', 'Oops! Você atingiu o limite de streamings. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_ouvintes', 'Oops! Você atingiu o limite de ouvintes. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_espaco_ftp', 'Oops! Você atingiu o limite de espaço FTP/AutoDJ. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_bitrate', 'Oops! Você atingiu o limite de bitrate. Contate nosso atendimento para aumentar seu plano.' );

define( 'lang_info_pagina_cadastrar_subrevenda_resultado_ok', 'Sub revenda %s cadastrada com sucesso.' );

define( 'lang_info_pagina_cadastrar_subrevenda_aviso_subrevenda_desativado', 'Seu plano não possui a opção de criar sub revendas, contate nosso atendimento para alterar seu plano.' );

//////////////////////////////////////////////////////////////
/////// Página de Configurações/Plano de Sub Revenda  ////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_subrevenda_tab_titulo', 'Alterar Configurações Sub Revenda' );
define( 'lang_info_pagina_configurar_subrevenda_email', 'E-mail' );
define( 'lang_info_pagina_configurar_subrevenda_senha', 'Senha' );
define( 'lang_info_pagina_configurar_subrevenda_limite_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_configurar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_limite_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_configurar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_subrevenda_limite_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_configurar_subrevenda_idioma', 'Idioma Painel' );
define( 'lang_info_pagina_configurar_subrevenda_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus_info_desativado', 'Seu plano não possui o AAC Plus RTMP ativado.' );

define( 'lang_info_pagina_configurar_subrevenda_estatisticas_tab_titulo', 'Estatísticas de Uso do Plano da Revenda' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_subrevendas', 'Sub Revendas' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_espaco_ftp', 'Espaço FTP' );

define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_subrevendas', 'Oops! Você atingiu o limite de sub revendas. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_streamings', 'Oops! Você atingiu o limite de streamings. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_ouvintes', 'Oops! Você atingiu o limite de ouvintes. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_espaco_ftp', 'Oops! Você atingiu o limite de espaço FTP/AutoDJ. Contate nosso atendimento para aumentar seu plano.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_bitrate', 'Oops! Você atingiu o limite de bitrate. Contate nosso atendimento para aumentar seu plano.' );

define( 'lang_info_pagina_configurar_subrevenda_resultado_ok', 'Configurações da sub revenda %s alteradas com sucesso.' );

//////////////////////////////////////////////////////////////
// Página de Informações de um Streaming de uma Sub Revenda //
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm', 'Informações do Streaming' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta', 'Porta' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta_dj', 'Porta DJ' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_servidor', 'IP Conexão/FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_shoutcast', 'URL Shoutcast' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp', 'Servidor RTMP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp_info_desativado', '[Desativado]' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha', 'Senha Painel/DJ' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha_admin', 'Senha Adm ShoutCast' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano', 'Informações do Plano' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_servidor', 'Servidor' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_rtmp', 'RTMP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists', 'Playlists' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists_info', '(cadastradas)' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_bitrate', 'Bitrate' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_stm', 'Avisos deste Streaming' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao', 'Avisos de Manutenção no Servidor deste Streaming' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao_sem_registros', 'Não há registro de avisos para este streaming.' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_estatisticas_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_estatisticas_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_estatisticas_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_estatisticas_novos_cadastros', 'Novos Cadastrados' );

define( 'lang_info_pagina_estatisticas_em_uso', 'Em Uso' );
define( 'lang_info_pagina_estatisticas_limite', 'Limite' );

define( 'lang_info_pagina_estatisticas_grafico_novos_streamings', 'Novos Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_novos_subrevendas', 'Novas SubRevendas' );
define( 'lang_info_pagina_estatisticas_grafico_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_subrevendas', 'SubRevendas' );

define( 'lang_info_pagina_estatisticas_periodo_meses', 'Meses' );
define( 'lang_info_pagina_estatisticas_periodo_anos', 'Anos' );
define( 'lang_info_pagina_estatisticas_periodo_01', 'Janeiro' );
define( 'lang_info_pagina_estatisticas_periodo_02', 'Fevereiro' );
define( 'lang_info_pagina_estatisticas_periodo_03', 'Março' );
define( 'lang_info_pagina_estatisticas_periodo_04', 'Abril' );
define( 'lang_info_pagina_estatisticas_periodo_05', 'Maio' );
define( 'lang_info_pagina_estatisticas_periodo_06', 'Junho' );
define( 'lang_info_pagina_estatisticas_periodo_07', 'Julho' );
define( 'lang_info_pagina_estatisticas_periodo_08', 'Agosto' );
define( 'lang_info_pagina_estatisticas_periodo_09', 'Setembro' );
define( 'lang_info_pagina_estatisticas_periodo_10', 'Outubro' );
define( 'lang_info_pagina_estatisticas_periodo_11', 'Novembro' );
define( 'lang_info_pagina_estatisticas_periodo_12', 'Dezembro' );

///////////////////////////////////////////
//////////// Página Domínio SSL ///////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_ssl_tab_titulo', 'Configurar SSL Domínio Próprio' );
define( 'lang_info_pagina_dominio_ssl_info', 'Nota: Este entedereço precisa estar apontando para nosso servidor antes de efetuar esta configuração.' );
define( 'lang_info_pagina_dominio_ssl_dominio_painel', 'Domínio Painel:' );
define( 'lang_info_pagina_dominio_ssl_info_configurado', 'Seu domínio já foi configurado, caso tenha algum problema entre em contato com nosso atendimento.' );

define( 'lang_info_pagina_dominio_ssl_resultado_ok', 'Domínio adicionado a fila para configuração.' );
define( 'lang_info_pagina_dominio_ssl_resultado_alerta', 'Prazo é de até 1 hora para que SSL esteja instalado.' );
define( 'lang_info_pagina_dominio_ssl_resultado_erro', 'Não foi posível configurar o SSL pois seu domínio não esta apontando para nosso servidor.' );
?>